» Ubuntu » Пакеты

Error

two or more packages specified (perl-doc quantal)